import React from 'react';

import DesignSystemLayout from '@/modules/designSystem/DesignSystemLayout';
import Section from '@/modules/designSystem/modules/CheckboxSection/CheckboxSection';

export default function Checkbox() {
  return (
    <DesignSystemLayout>
      <Section />
    </DesignSystemLayout>
  );
}
